<?php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 //grnorepeat-entry-book.php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */

require "../commonincludefiles.php";

 if($_REQUEST['regno']!="" && $_REQUEST['reg_id']!="")
 {
	 $regno		 = 	Escape($_REQUEST['regno']);
	 $reg_id		= 	Escape($_REQUEST['reg_id']);
	

	$condition="";
	
	if($regno != ""){
		$condition .= " and book_registerno='$regno' ";
	}
	
	if($reg_id != ""){
		$condition .= " and book_registerid='$reg_id' ";
	}
	

	$objBookMgmt = new BookMgmt();	
	$out = $objBookMgmt ->getAllRecords(0,0,$condition,"","");
	
	$count=dbRows($out);

	if($count > 0){ echo "{success:'false'}"; }
    else { echo "{success:'true'}";}
}
?>